Skip to content

AML check price and whether your balance covers it

GET
/aml/price

Authorizations

ApiKeyAuth

API key from the dashboard. Some Host Mode endpoints also accept the key as an api_key field in the request body — this is stated in the schema of the particular operation.

Type
API Key (header: X-API-KEY)

Parameters

Query Parameters

provider
Type
string
Valid values
"elliptic"
Default
"elliptic"

Responses

The provider's price, the rate, your balance and whether it covers a check.

application/json
JSON
{
  
"success": true,
  
"data": {
  
  
"provider": "string",
  
  
"price_usdt": 0,
  
  
"price_trx": 0,
  
  
"trx_rate_usd": 0,
  
  
"available": true,
  
  
"user_balance_trx": 0,
  
  
"can_afford": true
  
},
  
"timestamp": "string"
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI